body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}
.navbar {
    background-color: rgba(92, 88, 88, 0);
    padding: 10px 0px;
}
.navbar-content {
    padding-left: 100px;
    padding-right: 100px;
    background-color: rgba(0, 0, 0, 0.604);
    margin: 10px 70px;
    border-radius: 10px;

}

.brand-and-toggler {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
}

.navbar-brand {
    display: flex;
    align-items: center;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
    color: white;
}

.navbar-brand img {
    height: 70px;
    width: 90px;
}

.navbar-brand span {
    font-size: 18px;
    font-weight: bold;
}

ul {
    display: flex;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
}

ul li {
    margin-right: 30px;
}

ul li a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 300;
    color: #8BC34A;
}

ul li:last-child {
    margin-right: 20px;
}

button {
    color: #8BC34A;
    background: none;
    border: none;
    font-size: 16px;
    cursor: pointer;
    font-weight: bold;
    margin-bottom: 30px;
}
.header {
    height: 700px;
    top: 0;
    background: linear-gradient(
        rgba(0, 0, 0, 0.6),
        rgba(0, 0, 0, 0.7)
      ),
      url("../../assets/images/background.jpg") center/cover no-repeat;
    margin-bottom: 30px;
}

.content-wrapper {
    display: flex;
    justify-content: center;  /* Center horizontally */
    align-items: center;      /* Center vertically */
    flex-direction: column;   /* Stack children vertically */
    height: 80%; 
}
.header-title {
    color: white;
    font-size: 24px;
    margin-top: 60px;
    font-weight: bold;
}

.text-description {
    font-size: 18px;
    color: #8BC34A;
    margin-top: 1rem;
    letter-spacing: 1px;
    font-weight: 400;  
}
.form-control{
    padding:10px 150px 10px 30px;
    border-radius: 100px;
    border: none;
    margin-right: 10px;

}
.btn-search {
    background: #8BC34A;
    padding: 10px;
    border-radius:100px;
    color: #fff; 
}
::placeholder { 
    color: #8BC34A;
}
.middle-content{
    height: 100px;
   
}
.text-center{
    display: flex;
    align-items: center;
}
.centered-text {
    display: flex;
    justify-content: center; 
}
.button-container {
    display: flex;
    justify-content: space-between;
    width: 80%;
    margin: 50px auto;
    width: 800px;
}
.custom-btn {
    width: 150px;
    padding: 7px;    
    background-color: #8BC34A;
    font-weight: 600;
    border: none;
    border-radius: 5px;
    color: white;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s;
}
.custom-btn:hover {
    background-color: #528a12;
}

